Home Forums ePix Support Epix and PHP7

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #104567

    Lorg
    Participant

    Hello it’s me again:)

    i am looking to upgrade to PHP 7 (Currently i have 5.6 ). Do you think that’s a good idea to do it now or do i have to wait the next update of epix?

    Thanks for your help

    PS: Any news from the developer about the next Epix update?

    #104571
    Edcel
    Edcel
    Moderator

    Hi @axelduke

    As confirmed by the developer, there is no plan to update it as of the moment.

    We’ve had customers report issues with the theme using PHP 7, you may try it just as long as you have access to downgrading the PHP version in case you see any issues.

    Regards,

    #104605

    Lorg
    Participant

    Hello,

    so i just try the SG Optimizer plugin, and i confirm you that Epix is not at all compatible with PHP 7…

    #104608
    Edcel
    Edcel
    Moderator

    Hi @axelduke

    Yes, it is best compatible with PHP 5.6 for now.

    Regards,

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

© 2018 Acoda